Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#34904 - [cairo-dock] crashes with seg fault

Attached to Project: Community Packages
Opened by David Barri (japgolly) - Tuesday, 23 April 2013, 07:21 GMT
Last edited by Maxime Gauduin (Alucryd) - Wednesday, 24 April 2013, 21:38 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

cairo-dock 3.2.1-2 crashes with seg fault.

Quite a few things are seg-faulting after this morning's update and it seems that glib2 might be the culprit. (Ref: https://bugs.archlinux.org/task/34892)

> cairo-dock -T

============================================================================
Cairo-Dock version : 3.2.1
Compiled date : Apr 18 2013 15:54:47
Built with GTK : 3.6
Running with OpenGL: 1
============================================================================

warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-dnd2share.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-doncky.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-switcher.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-rssreader.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-GMenu.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-motion_blur.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-dustbin.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-clock.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-icon-effect.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Composite-Manager.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-dialog-rendering.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-desklet-rendering.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-illusion.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-weblets.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-powermanager.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-weather.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-wifi.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Xgamma.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-terminal.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Cairo-Penguin.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-slider.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-system-monitor.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Folders.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Clipper.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-quick-browser.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd_gnome-integration.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Sound-Effects.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-disks.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd_xfce-integration.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-shortcuts.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-rendering.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-show_mouse.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-netspeed.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-logout.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-systray.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Toons.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-drop_indicator.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-network-monitor.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-showDesktop.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-musicPlayer.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Animated-icons.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-keyboard-indicator.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Impulse.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Screenshot.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-scooby-do.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-AlsaMixer.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-stack.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-tomboy.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Remote-Control.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-status-notifier.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
warning : (/build/src/cairo-dock-3.2.1/src/gldit/cairo-dock-module-manager.c:cairo_dock_load_module:168)
this module ('/usr/lib/cairo-dock/libcd-Dbus.so') was compiled with Cairo-Dock v3.2.0, but Cairo-Dock is in v3.2.1
It will be ignored
Theme parsing error: gtk.css:70:18: Not using units is deprecated. Assuming 'px'.
Theme parsing error: gtk.css:70:20: Not using units is deprecated. Assuming 'px'.
zsh: segmentation fault (core dumped) cairo-dock -T


List of installed packages:
a52dec 0.7.4-6
aalib 1.4rc5-9
abs 2.4.4-1
accountsservice 0.6.31-1
ack 2.02-1
acl 2.2.51-3
acroread 9.5.4-2
alsa-lib 1.0.27-1
alsa-oss 1.0.25-1
alsa-plugins 1.0.27-1
alsa-tools 1.0.27-2
alsa-utils 1.0.27-4
android-sdk r21.1-1
android-sdk-platform-tools r16.0.2-1
android-udev 1.7-1
apache-ant 1.9.0-1
archlinux-keyring 20130406-1
argyllcms 1.5.1-2
asciidoc 8.6.8-1
aspell 0.60.6.1-1
aspell-en 7.1-2
aspell-es 1.11-5
aspell-fr 0.50.3-6
aspell-it 2.2_20050523-4
at-spi2-atk 2.8.1-1
at-spi2-core 2.8.0-1
atk 2.8.0-1
atkmm 2.22.6-1
atop 2.0_1-1
attica 0.4.1-2
attr 2.4.46-2
audacity 2.0.3-2
autoconf 2.69-1
automake 1.13.1-1
avahi 0.6.31-6
awoken-icons 2.5-1
babl 0.1.10-1
baobab 3.8.1-1
bash 4.2.045-1
bc 1.06-8
binutils 2.23.2-2
bison 2.7.1-1
bluez 4.101-1
boost 1.53.0-2
boost-libs 1.53.0-2
bzip2 1.0.6-4
ca-certificates 20130119-1
ca-certificates-java 20121112+nmu2-1
cabextract 1.4-2
cairo 1.12.14-3
cairo-dock 3.2.1-2
cairo-dock-plug-ins 3.2.0-0
cairo-dock-themes 1.6.3.1-2
cairomm 1.10.0-2
calibre 0.9.27-1
cantarell-fonts 0.0.12-1
ccsm 0.8.4-3
cdparanoia 10.2-4
celt 0.11.3-1
chmlib 0.40-3
cifs-utils 6.0-1
cinelerra-cv 1:2.2-14
clementine 1.1.1-7
cloog 0.18.0-1
clucene 2.3.3.4-6
clutter 1.14.2-2
clutter-gtk 1.4.4-1
cmake 2.8.10.2-5
cogl 1.14.0-2
colord 0.1.33-1
colord-gtk 0.1.25-1
colordiff 1.0.13-1
compiz-bcop 0.8.8-2
compiz-core 0.8.8-4
compiz-decorator-gtk 0.8.8-4
compiz-fusion-plugins-extra 0.8.8-2
compiz-fusion-plugins-main 0.8.8-2
compiz-manager 0.6.0-5
compizconfig-backend-gconf 0.8.8-2
compizconfig-python 0.8.4-4
compositeproto 0.4.2-2
conky 1.9.0-1
consolekit 0.4.6-4
coreutils 8.21-1
cpupower 3.8-1
cracklib 2.8.22-1
cronie 1.4.9-2
cryptsetup 1.6.0-1
cups-pk-helper 0.2.4-1
curl 7.30.0-1
damageproto 1.2.1-2
db 5.3.21-1
dbus 1.6.8-6
dbus-c++ 0.9.0-4
dbus-glib 0.100.2-1
dbus-sharp 0.7.0-4
dbus-sharp-glib 0.5.0-4
dconf 0.16.0-1
desktop-file-utils 0.21-1
device-mapper 2.02.98-3
dhclient 4.2.5-1
dhcpcd 5.6.7-1
dialog 1.2_20121230-1
diffutils 3.3-1
dirmngr 1.1.0-5
dmxproto 2.3.1-2
dnssec-anchors 20130320-1
docbook-xml 4.5-5
docbook-xsl 1.78.1-1
dos2unix 6.0.3-1
dosfstools 3.0.16-1
doxygen 1.8.3.1-2
dropbox 2.0.7-1
e2fsprogs 1.42.7-1
ed 1.7-2
elfutils 0.155-1
emerald 0.8.8-2
emerald-themes 0.6.0-4
enca 1.14-1
enchant 1.6.0-4
eog 3.8.0-1
erlang R16B-3
ethtool 1:3.8-1
eventlog 0.2.12-3
evolution-data-server 3.8.1-1
exempi 2.2.0-1
exiv2 0.23-1
exo 0.10.2-1
expat 2.1.0-2
faac 1.28-4
faad2 2.7-3
fakeroot 1.18.4-1
farstream-0.1 0.1.2-2
fbreader 0.99.4-2
fbset 2.1-4
ffmpeg 1:1.2-2
ffmpeg-compat 20120509-3
fftw 3.3.3-1
file 5.14-1
filesystem 2013.03-2
findutils 4.4.2-5
firefox 20.0.1-2
fixesproto 5.0-2
flac 1.2.1-3
flashplugin 11.2.202.280-1
flex 2.5.37-1
fltk 1.3.2-1
fontconfig 2.10.92-4
fontforge 20120731_b-3
fontsproto 2.1.2-1
freeglut 2.8.1-1
freetype2 2.4.11-2
frei0r-plugins 1.4-1
fribidi 0.19.5-1
ftgl 2.1.3rc5-5
ftjam 2.5.3rc2-3
fuse 2.9.2-1
fusion-icon 1:0.1-1
garcon 0.2.0-1
gavl 1.4.0-1
gawk 4.0.2-1
gc 7.2.d-1
gcc 4.8.0-2
gcc-go 4.8.0-2
gcc-libs 4.8.0-2
gconf 3.2.6-1
gcr 3.8.1-1
gd 2.0.36RC1-5
gdb 7.5.1-1
gdbm 1.10-1
gdk-pixbuf2 2.28.1-1
gegl 0.2.0-7
geoclue 0.12.99-1
gettext 0.18.2.1-1
ghostscript 9.07-1
giflib 4.1.6-5
gimp 2.8.4-1
git 1.8.2.1-1
git-cola 1.8.2-1
gitg 0.2.7-1
gksu 2.0.2-4
glew 1.9.0-2
glib-networking 2.36.1-1
glib2 2.36.1-1
glibc 2.17-5
glibmm 2.36.0-1
glu 9.0.0-2
gmameui 0.2.12-3
gmp 5.1.1-1
gnome-bluetooth 3.8.0-1
gnome-calculator 3.8.1-1
gnome-color-manager 3.8.1-1
gnome-control-center 3.8.1-1
gnome-desktop 1:3.8.1-1
gnome-doc-utils 0.20.10-1
gnome-icon-theme 3.8.0-1
gnome-icon-theme-symbolic 3.8.0.1-1
gnome-menus 3.8.0-2
gnome-online-accounts 3.8.1-1
gnome-panel 3.6.2-3
gnome-settings-daemon 3.8.1-1
gnome-terminal 3.8.1-1
gnome-themes-extras 2.22.0-3
gnome-themes-standard 3.8.1-1
gnupg 2.0.19-7
gnutls 3.1.10-1
go 2:1.0.3-7
gobject-introspection 1.36.0-1
goocanvas1 1.0.0-2
google-chrome 26.0.1410.63-1
gpart 0.1h-5
gparted 0.15.0-1
gperf 3.0.4-4
gpgme 1.4.0-1
gpm 1.20.7-2
grantlee 0.3.0-2
graphite 1:1.2.1-1
graphviz 2.30.1-2
grep 2.14-2
groff 1.22.2-2
gsettings-desktop-schemas 3.8.0-1
gsfonts 1.0.7pre44-3
gsl 1.15-2
gsm 1.0.13-7
gst-plugins-base-libs 1.0.6-1
gstreamer 1.0.6-1
gstreamer0.10 0.10.36-1
gstreamer0.10-bad 0.10.23-3
gstreamer0.10-bad-plugins 0.10.23-3
gstreamer0.10-base 0.10.36-1
gstreamer0.10-base-plugins 0.10.36-1
gstreamer0.10-ffmpeg 0.10.13-1
gstreamer0.10-good 0.10.31-1
gstreamer0.10-good-plugins 0.10.31-1
gstreamer0.10-python 0.10.22-1
gstreamer0.10-ugly 0.10.19-5
gstreamer0.10-ugly-plugins 0.10.19-5
gtk-engines 2.21.0-1
gtk-recordmydesktop 0.3.8-6
gtk-sharp-2 2.12.11-1
gtk-update-icon-cache 2.24.17-1
gtk2 2.24.17-1
gtk2-xfce-engine 3.0.1-1
gtk3 3.8.1-1
gtk3-xfce-engine 3.0.1-1
gtkglext 1.2.0-9
gtkmm 2.24.2-2
gtksourceview3 3.8.1-1
gtkspell 2.0.16-2
gts 0.7.6-2
guisu 0.5-1
gvfs 1.16.1-1
gvfs-obexftp 1.16.1-1
gzip 1.5-3
harfbuzz 0.9.16-1
hddtemp 0.3.beta15.52-1
hdf5 1.8.10-1
hdparm 9.43-1
heirloom-mailx 12.5-3
hicolor-icon-theme 0.12-2
hspell 1.2-1
htop 1.0.2-2
hunspell 1.3.2-2
hunspell-en 7.1-2
hwids 20130228-1
hwinfo 20.0-1
hyphen 2.8.6-1
hyphen-en 2.8.6-1
iana-etc 2.30-3
ibus 1.5.2-1
icedtea-web-java7 1.3.2-1
icon-naming-utils 0.8.90-2
icu 51.1-1
ifplugd 0.28-13
iftop 0.17-10
ilmbase 2.0.0-1
imagemagick 6.8.4.10-1
imlib2 1.4.5-2
inetutils 1.9.1-4
inkscape 0.48.4-6
inputproto 2.3-1
intel-tbb 4.1_20130116-1
intltool 0.50.2-1
iproute2 3.8.0-1
iptables 1.4.18-1
iputils 20121221-1
isl 0.11.2-1
iso-codes 3.41-1
jack2-dbus 1.9.9.5-2
jasper 1.900.1-8
jdk6-compat 6u38-b05
jdk7-openjdk 7.u17_2.3.8-1
jfsutils 1.1.15-3
jre6-compat 6u38-b05
jre7-openjdk 7.u17_2.3.8-1
jre7-openjdk-headless 7.u17_2.3.8-1
js 17.0.0-1
js185 1.0.0-2
json-c 0.10-2
json-glib 0.16.0-1
kactivities 4.10.2-1
kbd 1.15.5-3
kbproto 1.0.6-1
kchmviewer 6.0-3
kdebase-dolphin 4.10.2-1
kdebase-lib 4.10.2-1
kdebase-runtime 4.10.2-3
kdegraphics-svgpart 4.10.2-1
kdegraphics-thumbnailers 4.10.2-1
kdelibs 4.10.2-3
kdesdk-kcachegrind 4.10.2-1
kdiff3 0.9.97-2
keepass 2.22-1
keyutils 1.5.5-3
kmod 13-1
krb5 1.11.2-1
ladspa 1.13-4
lame 3.99.5-1
lcms 1.19-2
lcms2 2.4-1
ldb 1.1.15-1
ldns 1.6.16-1
leafpad 0.8.18.1-3
less 451-1
lib32-acl 2.2.51-2
lib32-alsa-lib 1.0.27-1
lib32-alsa-plugins 1.0.27-1
lib32-atk 2.8.0-1
lib32-attr 2.4.46-2
lib32-bzip2 1.0.6-1
lib32-cairo 1.12.14-3
lib32-curl 7.30.0-1
lib32-dbus-core 1.6.8-1
lib32-e2fsprogs 1.42.7-1
lib32-expat 2.1.0-1
lib32-flac 1.2.1-8
lib32-flashplugin 11.2.202.280-1
lib32-fontconfig 2.10.92-1
lib32-freetype2 2.4.11-1
lib32-gcc-libs 4.8.0-2
lib32-gdk-pixbuf2 2.28.1-1
lib32-gettext 0.18.2.1-1
lib32-giflib 4.1.6-8
lib32-glib2 2.36.1-1
lib32-glibc 2.17-5
lib32-glu 9.0.0-1
lib32-gtk2 2.24.17-1
lib32-harfbuzz 0.9.16-1
lib32-icu 51.1-1
lib32-json-c 0.10-2
lib32-keyutils 1.5.5-1
lib32-krb5 1.11.2-1
lib32-lcms 1.19-4
lib32-libasyncns 0.8-6
lib32-libcap 2.22-1
lib32-libcups 1.6.2-1
lib32-libdrm 2.4.44-1
lib32-libffi 3.0.13-1
lib32-libgcrypt 1.5.2-1
lib32-libgpg-error 1.11-1
lib32-libice 1.0.8-1
lib32-libjpeg-turbo 1.2.1-1
lib32-libldap 2.4.35-1
lib32-libltdl 2.4.2-8
lib32-libogg 1.3.0-1
lib32-libpciaccess 0.13.1-1
lib32-libpng 1.5.15-1
lib32-libpulse 3.0-1
lib32-libsm 1.2.1-1
lib32-libsndfile 1.0.25-2
lib32-libssh2 1.4.3-1
lib32-libstdc++5 3.3.6-6
lib32-libtiff 4.0.3-1
lib32-libvorbis 1.3.3-1
lib32-libx11 1.5.0-1
lib32-libxau 1.0.7-1
lib32-libxcb 1.9-2
lib32-libxcomposite 0.4.4-1
lib32-libxcursor 1.1.13-1
lib32-libxdamage 1.1.4-1
lib32-libxdmcp 1.1.1-1
lib32-libxext 1.3.1-1
lib32-libxfixes 5.0-1
lib32-libxft 2.3.1-1
lib32-libxi 1.7.1-1
lib32-libxinerama 1.1.2-1
lib32-libxml2 2.8.0-1
lib32-libxrandr 1.4.0-1
lib32-libxrender 0.9.7-1
lib32-libxt 1.1.3-1
lib32-libxtst 1.2.1-1
lib32-libxv 1.0.7-1
lib32-libxxf86vm 1.1.2-1
lib32-mesa 9.1.1-1
lib32-mpg123 1.15.3-1
lib32-ncurses 5.9-2
lib32-nspr 4.9.6-1
lib32-nss 3.14.3-1
lib32-nvidia-libgl 313.30-1
lib32-nvidia-utils 313.30-1
lib32-openal 1.15.1-1
lib32-openssl 1.0.1.e-2
lib32-pango 1.34.0-1
lib32-pcre 8.32-1
lib32-pixman 0.28.2-1
lib32-readline 6.2.004-1
lib32-sdl 1.2.15-3
lib32-sqlite 3.7.16.2-1
lib32-systemd 201-1
lib32-util-linux 2.22.2-1
lib32-xcb-util 0.3.9-1
lib32-xz 5.0.4-1
lib32-zlib 1.2.7-1
libarchive 3.1.2-1
libass 0.10.1-1
libassuan 2.1.0-1
libasyncns 0.8-4
libatasmart 0.19-1
libavc1394 0.5.4-1
libbluray 0.2.3-1
libbsd 0.4.2-1
libcaca 0.99.beta18-1
libcanberra 0.30-3
libcanberra-pulse 0.30-3
libcap 2.22-4
libcap-ng 0.7.3-1
libcdaudio 0.99.12-6
libcddb 1.3.2-3
libcdio 0.90-2
libcdio-paranoia 10.2+0.90+1-1
libcl 1.1-3
libcompizconfig 0.8.8-2
libconfig 1.4.9-1
libcroco 0.6.8-1
libcups 1.6.2-1
libdaemon 0.14-2
libdatrie 0.2.5-1
libdbusmenu 12.10.2-1
libdbusmenu-gtk3 12.10.2-1
libdbusmenu-qt 0.9.2-2
libdc1394 2.2.1-1
libdca 0.0.5-3
libdmx 1.1.2-1
libdrm 2.4.44-1
libdv 1.0.0-4
libdvbpsi 0.2.2-1
libdvdnav 4.2.0-2
libdvdread 4.2.0-1
libebml 1.3.0-1
libedit 20120601_3.0-1
libevent 2.0.21-2
libexif 0.6.21-1
libffado 2.1.0-3
libffi 3.0.13-1
libfontenc 1.1.1-1
libftdi 0.20-1
libgcrypt 1.5.2-1
libgdata 0.13.3-1
libgdiplus 2.10-3
libgksu 2.0.12-5
libglade 2.6.4-3
libgme 0.6.0-2
libgnome-keyring 3.8.0-1
libgnomekbd 3.6.0-1
libgpg-error 1.11-1
libgpod 0.8.2-6
libgssglue 0.4-1
libgtop 2.28.4-1
libgusb 0.1.4-1
libgweather 3.8.1-1
libical 0.48-1
libice 1.0.8-1
libid3tag 0.15.1b-7
libidl2 0.8.14-2
libidn 1.26-1
libiec61883 1.2.0-3
libimobiledevice 1.1.4-2
libiodbc 3.52.8-1
libirman 0.4.5-3
libjpeg-turbo 1.2.1-1
libkate 0.4.1-3
libkdcraw 4.10.2-2
libkexiv2 4.10.2-1
libksba 1.3.0-1
liblastfm 1.0.7-1
libldap 2.4.35-1
liblinebreak 2.1-1
liblqr 0.4.2-1
liblrdf 0.5.0-1
libltdl 2.4.2-8
libmad 0.15.1b-6
libmatroska 1.4.0-1
libmms 0.6.2-1
libmng 1.0.10-4
libmodplug 0.8.8.4-1
libmp4v2 2.0.0-2
libmpc 1.0.1-1
libmpcdec 1.2.6-3
libmpd 11.8.17-1
libmpeg2 0.5.1-4
libmtp 1.1.6-1
libnautilus-extension 3.8.1-1
libnewt 0.52.15-1
libnice 0.1.3-1
libnl 3.2.21-1
libnotify 0.7.5-1
liboauth 1.0.1-1
libofa 0.9.3-4
libogg 1.3.0-1
libpcap 1.3.0-3
libpciaccess 0.13.1-1
libpeas 1.8.0-2
libpipeline 1.2.2-1
libplist 1.10-1
libpng 1.5.15-1
libpng12 1.2.50-2
libproxy 0.4.11-1
libpulse 3.0-3
libpurple 2.10.7-2
libpwquality 1.2.1-1
libqmi 1.2.0-2
libqzeitgeist 0.8.0-3
libraw1394 2.1.0-1
libreoffice-calc 4.0.2-3
libreoffice-common 4.0.2-3
libreoffice-draw 4.0.2-3
libreoffice-en-GB 4.0.2-1
libreoffice-writer 4.0.2-3
librpcsecgss 0.19-7
librsvg 2.37.0-1
libsamplerate 0.1.8-1
libsasl 2.1.23-10
libsecret 0.15-1
libshout 1:2.3.1-1
libsidplay 1.36.59-5
libsigc++ 2.3.1-1
libsm 1.2.1-1
libsndfile 1.0.25-2
libsocialweb 0.25.21-2
libsoup 2.42.1-1
libspiro 20071029-2
libssh 0.5.4-1
libssh2 1.4.3-1
libtasn1 3.3-1
libthai 0.1.18-1
libtheora 1.1.1-2
libtiff 4.0.3-1
libtiger 0.3.4-3
libtirpc 0.2.2-4
libtool 2.4.2-8
libtracker-sparql 0.16.0-4
libunique 1.1.6-5
libunique3 3.0.2-2
libunrar 4.2.4-1
libupnp 1.6.18-1
libusb-compat 0.1.4-2
libusbx 1.0.15-1
libutempter 1.1.6-1
libva 1.1.1-1
libva-vdpau-driver 0.7.4-1
libvdpau 0.6-1
libvisual 0.4.0-4
libvorbis 1.3.3-1
libvpx 1.1.0-1
libwacom 0.7-1
libwbclient 4.0.5-1
libwebp 0.3.0-1
libwmf 0.2.8.4-9
libwnck 2.30.7-1
libwnck3 3.4.5-1
libwpd 0.9.6-1
libwps 0.2.8-1
libx11 1.5.0-2
libx86emu 1.1-29
libxau 1.0.7-1
libxaw 1.0.11-1
libxcb 1.9-3
libxcomposite 0.4.4-1
libxcursor 1.1.13-1
libxdamage 1.1.4-1
libxdmcp 1.1.1-1
libxext 1.3.1-1
libxfce4ui 4.10.0-1
libxfce4util 4.10.0-1
libxfcegui4 4.10.0-1
libxfixes 5.0-2
libxfont 1.4.5-1
libxft 2.3.1-1
libxi 1.7.1-1
libxinerama 1.1.2-1
libxkbcommon 0.3.0-1
libxkbfile 1.0.8-1
libxkbui 1.0.2-4
libxklavier 5.3-1
libxml++ 2.36.0-1
libxml2 2.8.0-1
libxmu 1.1.1-1
libxpm 3.5.10-1
libxrandr 1.4.0-1
libxrender 0.9.7-1
libxres 1.0.6-1
libxslt 1.1.26-3
libxss 1.2.2-1
libxt 1.1.3-1
libxtst 1.2.1-1
libxv 1.0.7-1
libxvmc 1.0.7-1
libxxf86dga 1.1.3-1
libxxf86vm 1.1.2-1
libyaml 0.1.4-2
licenses 20130203-1
linux 3.8.8-1
linux-api-headers 3.8.4-1
linux-firmware 20121118-1
lirc-utils 1:0.9.0-42
lm_sensors 3.3.3-2
log4net 1.2.11-3
logrotate 3.8.3-1
lprof 1.11.4.1-3
lpsolve 5.5.2.0-2
lsof 4.87-1
lua 5.2.2-1
lua51 5.1.5-3
lvm2 2.02.98-3
lynx 2.8.7-6
lzo 1.08-7
lzo2 2.06-1
m4 1.4.16-3
make 3.82-5
man-db 2.6.3-1
man-pages 3.51-1
mash 0.2.0-2
maven 3.0.5-1
mdadm 3.2.6-3
media-player-info 17-1
mercurial 2.5.4-1
mesa 9.1.1-1
mesa-demos 8.1.0-1
metacity 2.34.13-4
mime-types 8-1
mingw32-binutils 2.23.1-3
mingw32-gcc 4.7.2-1
mingw32-pthreads 2.9.1-1
mingw32-runtime 3.20-4
mingw32-w32api 3.17-1
mirage 0.9.5.2-1
mjpegtools 2.0.0-2
mkinitcpio 0.13.0-1
mkinitcpio-busybox 1.20.2-1
mlt 0.8.8-4
mlt-python-bindings 0.8.8-4
mobile-broadband-provider-info 20120614-1
modemmanager 0.7.990-3
mono 2.10.8-2
mozilla-common 1.4-3
mpfr 3.1.2-1
mpg123 1.15.3-1
mplayer 35920-1
mtdev 1.1.3-1
mtools 4.0.18-1
musescore 1.3-3
musicbrainz 2.1.5-5
mutagen 1.21-1
mythes-en 20060306-2
nacl-toolchain-newlib 9513-1
nano 2.2.6-2
nautilus 3.8.1-1
nautilus-actions 3.2.2-2
nautilus-open-terminal 0.20-1
nautilus-sendto 3.8.0-1
ncurses 5.9-5
neon 0.29.6-4
nepomuk-core 4.10.2-1
nepomuk-widgets 4.10.2-1
net-tools 1.60.20120804git-2
netcfg 3.0-1
nettle 2.6-1
network-manager-applet 0.9.8.0-2
networkmanager 0.9.8.0-3
nfs-utils 1.2.6-4
nfsidmap 0.25-1
nini 1.1.0-4
nixnote 1.5-2
nmon 14g-3
notification-daemon 0.7.6-2
notify-sharp 0.4.0.3032-2
nspr 4.9.6-1
nss 3.14.3-2
ntfs-3g 2013.1.13-2
ntp 4.2.6.p5-13
nvidia 313.30-4
nvidia-libgl 313.30-2
nvidia-utils 313.30-2
obex-data-server 0.4.6-5
obexd-client 1:0.46-1
openal 1.15.1-1
opencl-nvidia 313.30-2
opencore-amr 0.1.3-1
opencv 2.4.5-2
openexr 2.0.0-1
openjdk7-src 7.u17_2.3.8-1
openjpeg 1.5.0-1
openobex 1.5-3
openshot 1.4.3-1
openssh 6.2p1-1
openssl 1.0.1.e-3
opus 1.0.2-1
orbit2 2.14.19-2
orc 0.4.17-1
otf-ipafont 003.03-2
oxygen-icons 4.10.2-1
p11-kit 0.18.1-1
p7zip 9.20.1-6
package-query 1.2-2
pacman 4.1.0-2
pacman-mirrorlist 20130323-1
pam 1.1.6-1
pambase 20130113-1
pango 1.34.0-1
pangomm 2.28.4-1
pangox-compat 0.0.2-1
parted 3.1-1
partimage 0.6.9-3
patch 2.7.1-2
pciutils 3.1.10-1
pcmciautils 018-6
pcre 8.32-1
perl 5.16.3-3
perl-error 0.17019-1
perl-file-next 1.10-2
perl-test-pod 1.46-1
perl-xml-parser 2.41-3
perl-xml-simple 2.20-1
perl-yaml-syck 1.25-1
pgadmin3 1.16.1-1
phonon 1:4.6.0-8
phonon-gstreamer 4.6.3-1
pidgin 2.10.7-2
pidgin-encryption 3.1-2
pidgin-libnotify 0.14-7
pidgin-toobars 1.14-1
pinentry 0.8.2-2
pixman 0.28.2-1
pkg-config 0.28-1
pkgstats 2.3-2
plantuml 7958-1
pm-quirks 0.20100619-3
pm-utils 1.4.1-5
pngout 20130221-1
podofo 0.9.2-1
polkit 0.110-2
polkit-gnome 0.105-1
polkit-qt 0.103.0-2
poppler 0.22.3-2
poppler-data 0.4.6-1
poppler-glib 0.22.3-2
poppler-qt 0.22.3-2
popt 1.16-5
portaudio 19_20111121-1
postgresql 9.2.4-1
postgresql-libs 9.2.4-1
postgresql-old-upgrade 9.1.9-1
powertop 2.3-1
ppl 1.0-1
ppp 2.4.5-5
procps-ng 3.3.7-1
profont 1-2
programmer-dvorak-console-map 1.2.1-0
programmers-dvorak 1.2-3
projectm 2.1.0-5
protobuf 2.5.0-3
psmisc 22.20-1
pth 2.0.7-4
pulseaudio 3.0-3
pulseaudio-alsa 2-2
pygobject-devel 3.8.1-1
pygobject2-devel 2.28.6-8
pygoocanvas 0.14.1-5
pygtk 2.24.0-3
pyqt-common 4.10-1
python 3.3.1-1
python-dbus-common 1.1.1-2
python2 2.7.4-1
python2-beaker 1.6.4-1
python2-beautifulsoup3 3.2.1-2
python2-cairo 1.10.0-1
python2-cherrypy 3.2.2-2
python2-cssselect 0.7.1-2
python2-cssutils 0.9.9-3
python2-dateutil 2.1-6
python2-dbus 1.1.1-2
python2-distribute 0.6.36-1
python2-dnspython 1.10.0-1
python2-docutils 0.10-1
python2-gobject 3.8.1-1
python2-gobject2 2.28.6-8
python2-httplib2 0.7.7-1
python2-imaging 1.1.7-8
python2-jinja 2.6-3
python2-lxml 3.1.1-1
python2-mako 0.7.3-1
python2-markupsafe 0.15-2
python2-mechanize 0.2.5-3
python2-netifaces 0.8-2
python2-psutil 0.7.0-1
python2-pygments 1.6-1
python2-pyqt 4.10-1
python2-sip 4.14.6-1
python2-six 1.3.0-1
python2-sphinx 1.1.3-3
python2-xdg 0.25-1
qca 2.0.3-4
qca-ossl 2.0.0-6
qjackctl 0.3.10-1
qjson 0.8.1-2
qt-recordmydesktop 0.3.8-5
qt3 1:3.3.8b-4
qt4 4.8.4-16
qtscriptgenerator 0.2.0-2
qtwebkit 2.3.1-1
randrproto 1.4.0-1
raptor 2.0.9-2
rarian 0.8.1-3
rasqal 1:0.9.30-1
readline 6.2.004-1
recode 3.6-7
recordmydesktop 0.3.8.1-6
recordproto 1.14.2-1
redland 1:1.0.16-2
redland-storage-virtuoso 1:1.0.16-2
redshift 1.7-5
reiserfsprogs 3.6.22-1
renderproto 0.11.1-2
rest 0.7.90-2
rfkill 0.4-7
rlwrap 0.37-2
rpcbind 0.2.0-9
rsync 3.0.9-5
rtkit 0.11-1
rtmpdump 20121203-1
run-parts 4.3.4-1
sbc 1.0-1
sbt 1:0.12.3-1
scala 2.10.0-1
scala-docs 2.10.0-1
scala-sources 2.10.0-1
schroedinger 1.0.11-1
scons 2.3.0-1
scrnsaverproto 1.2.2-1
sdl 1.2.15-3
sdl_image 1.2.12-2
sdl_ttf 2.0.11-2
sdlmame 0.148.u3-1
sed 4.2.2-2
sensors-applet 3.0.0-2
sg3_utils 1.35-1
shadow 4.1.5.1-5
shared-color-profiles 0.1.5-1
shared-color-targets 0.1.1-1
shared-desktop-ontologies 0.10.0-1
shared-mime-info 1.1-1
sip 4.14.6-1
slang 2.2.4-2
sloccount 2.26-6
smartmontools 6.1-2
smbclient 4.0.5-1
smpeg 0.4.4-7
smplayer 0.8.4-1
smuxi 0.8.10.1-1
smuxi-server 0.8.10.1-1
soprano 2.9.0-2
sound-theme-freedesktop 0.8-1
soundtouch 1.7.1-1
sox 14.4.1-1
sparsehash 2.0.2-1
speedcrunch 0.10.1-3
speex 1.2rc1-3
sqlite 3.7.16.2-1
startup-notification 0.12-3
steam 1.0.0.36-1
strace 4.7-1
strigi 0.7.8-2
sudo 1.8.6.p8-1
swi-prolog 6.2.6-1
swt 4.2.1-2
sysfsutils 2.1.0-8
syslinux 4.06-1
syslog-ng 3.4.1-2
systemd 202-2
systemd-sysvcompat 202-2
sysvinit-tools 2.88-9
taglib 1.8-1
talloc 2.0.8-1
tar 1.26-3
tdb 1.2.11-1
telepathy-glib 0.20.1-1
terminus-font-ttf 4.38-1
tevent 0.9.18-1
texinfo 5.1-1
thunar 1.6.2-1
tlp 0.3.8.1-3
traceroute 2.0.19-1
tree 1.6.0-2
ttf-adobe-fonts 10.1.2-1
ttf-anonymous-pro 1.002-2
ttf-arphic-uming 0.2.20080216.1-3
ttf-baekmuk 2.2-7
ttf-bitstream-vera 1.10-9
ttf-chromeos-fonts 1.23.0-2
ttf-dejavu 2.33-4
ttf-envy-code-r preview7-6
ttf-freefont 20120503-2
ttf-inconsolata 20090215-3
ttf-inconsolata-g 20090213-3
ttf-ipa-mona 1.0.8-1
ttf-kochi-substitute 20030809-4
ttf-linux-libertine 5.3.0-2
ttf-mac-fonts 1-5
ttf-meguri 20101113a-3
ttf-microsoft-consolas 5.32-1
ttf-monapo 20090423-4
ttf-mph-2b-damase 001.000.4.dfsg.2-4
ttf-vlgothic 20121230-1
tumbler 0.1.27-2
tzdata 2013b-1
udisks 1.0.4-6
udisks2 2.1.0-1
unace 2.5-7
unetbootin 583-5
unixodbc 2.3.1-1
unrar 4.2.4-1
unzip 6.0-6
upower 0.9.20-1
usbmuxd 1.0.8-1
usbutils 006-1
util-linux 2.22.2-2
v4l-utils 0.9.3-2
vala 0.20.1-1
vi 1:050325-3
videoproto 2.3.1-2
vigra 1.9.0-2
vim 7.3.875-1
vim-runtime 7.3.875-1
virtualbox 4.2.12-1
virtualbox-guest-iso 4.2.12-1
virtualbox-host-modules 4.2.12-2
virtuoso-base 6.1.6-1
vlc 2.0.6-1
vte 0.28.2-3
vte-common 0.34.4-1
vte3 0.34.4-1
wavpack 4.60.1-2
wayland 1.1.0-1
webkitgtk2 1.10.2-4
webkitgtk3 2.0.1-1
webrtc-audio-processing 0.1-1
wget 1.14-2
which 2.20-6
wildmidi 0.2.3.5-2
wine 1.5.28-2
winetricks 20120912-1
wireless_tools 29-7
wpa_supplicant 2.0-3
wxgtk 2.8.12.1-4
wxgtk2.9 2.9.4-2
x264 20130206-1
xbitmaps 1.1.1-2
xcb-proto 1.8-1
xcb-util 0.3.9-1
xcb-util-keysyms 0.3.9-1
xdg-utils 1.1.0.git20121008-2
xextproto 7.2.1-1
xf86-input-evdev 2.8.0-1
xf86-input-keyboard 1.7.0-1
xf86-input-mouse 1.9.0-1
xf86-input-synaptics 1.7.0-1
xf86-input-vmmouse 13.0.0-2
xf86-input-void 1.4.0-5
xf86-video-vesa 2.3.2-3
xf86dgaproto 2.1-2
xf86vidmodeproto 2.3.1-2
xfce4-appfinder 4.10.0-1
xfce4-cpufreq-plugin 1.0.0-3
xfce4-cpugraph-plugin 1.0.5-1
xfce4-datetime-plugin 0.6.2-1
xfce4-diskperf-plugin 2.5.4-1
xfce4-mixer 4.10.0-1
xfce4-mount-plugin 0.6.4-1
xfce4-mpc-plugin 0.4.4-1
xfce4-netload-plugin 1.2.0-1
xfce4-notifyd 0.2.3-1
xfce4-panel 4.10.0-1
xfce4-power-manager 1.2.0-3
xfce4-quicklauncher-plugin 1.9.4-7
xfce4-sensors-plugin 1.2.5-1
xfce4-session 4.10.0-6
xfce4-settings 4.10.0-3
xfce4-systemload-plugin 1.1.1-1
xfce4-terminal 0.6.1-1
xfconf 4.10.0-2
xfdesktop 4.10.2-1
xfsprogs 3.1.10-1
xine-lib 1.2.2-8
xineramaproto 1.2.1-2
xkeyboard-config 2.8-1
xmlto 0.0.25-2
xorg-bdftopcf 1.0.4-1
xorg-font-util 1.3.0-1
xorg-font-utils 7.6-3
xorg-fonts-alias 1.0.2-2
xorg-fonts-encodings 1.0.4-3
xorg-fonts-misc 1.0.1-2
xorg-iceauth 1.0.5-1
xorg-luit 1.1.1-1
xorg-mkfontdir 1.0.7-1
xorg-mkfontscale 1.1.0-1
xorg-server 1.14.1-1
xorg-server-common 1.14.1-1
xorg-setxkbmap 1.3.0-1
xorg-utils 7.6-8
xorg-xauth 1.0.7-1
xorg-xbacklight 1.2.0-1
xorg-xcmsdb 1.0.4-1
xorg-xdpyinfo 1.3.0-2
xorg-xdriinfo 1.0.4-3
xorg-xev 1.2.1-1
xorg-xgamma 1.0.5-1
xorg-xinit 1.3.2-3
xorg-xkbcomp 1.2.4-1
xorg-xkbevd 1.1.3-1
xorg-xlsatoms 1.1.1-1
xorg-xlsclients 1.1.2-2
xorg-xmessage 1.0.4-1
xorg-xmodmap 1.0.7-1
xorg-xprop 1.2.1-1
xorg-xrandr 1.4.0-1
xorg-xset 1.2.2-2
xorg-xvinfo 1.1.2-1
xorg-xwininfo 1.1.2-1
xproto 7.0.24-1
xterm 291-1
xvidcore 1.3.2-1
xz 5.0.4-1
yajl 2.0.4-1
yaourt 1.3-1
yasm 1.2.0-2
zenity 3.8.0-1
zip 3.0-3
zlib 1.2.7-1
zsh 5.0.2-1
zsh-completions 0.8.0-1
zvbi 0.2.33-4
This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Wednesday, 24 April 2013, 21:38 GMT
Reason for closing:  Fixed
Comment by Gerardo Exequiel Pozzi (djgera) - Wednesday, 24 April 2013, 19:06 GMT
  • Field changed: Status (Unconfirmed → Assigned)
  • Field changed: Category (Packages: Extra → Packages)
  • Field changed: Architecture (x86_64 → All)
  • Task assigned to Maxime Gauduin (Alucryd)
Plese use file attachs next time.
Comment by Maxime Gauduin (Alucryd) - Wednesday, 24 April 2013, 21:37 GMT
Package rebuilt and upped. Works fine here, seems to have fixed the segfault. Also built the plugins against the right cairo-dock this time. My local [repo] was below [community] in pacman-extra.conf, pacman was dling cairo-dock from [community] instead of using the one I had just built. Closing the task.

Loading...